AVID Media Composer requires a certified driver for use with a GPU/vGPU

Answer ID 4105
Published 05/03/2016 01:58 PM
Updated 05/04/2016 07:31 AM

AVID Media Composer Requires a certified driver for use with a GPU/vGPU


NVIDIA GRID: AVID will disable the GPU if it is not using a Certified driver from AVID

Symptoms or Error

AVID will disable the GPU if it is not using a Certified driver from AVID

Some customers using AVID Media Composer with vGPU profiles have reported getting a corruption when moving windows around in the application.

Root Cause

If the driver being used by AVID Media Composer is not verified as a compatible driver of GPU, it will give a message that says:

GPU display driver mismatch. Found version 348.01: Supported versions 333.11, 340.84.

Please install the supported driver and restart.

If you continue working without the correct driver, GPU accelerated effects will be disabled resulting in reduced effects performance.

Since vGPU drivers are not certified by AVID the application will not run properly on a vGPU setup. Additionally, if a full Physical GPU or Pass Thru (vDGA) is also used with an incorrect version of driver, the GPUs will be disabled.

Solution

Customers are advised to contact AVID for availability of a certified driver.

Applicable Products

NVIDIA GRID

Was this answer helpful?
Your rating has been submitted, please tell us how we can make this answer more useful.

LIVE CHAT

Chat online with one of our support agents

CHAT NOW

ASK US A QUESTION

Contact Support for assistance

CONTACT US